var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/chat/save/route.js")
R.c("server/chunks/[root-of-the-server]__e18b492e._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_chat_save_route_actions_af68e471.js")
R.m(7890)
module.exports=R.m(7890).exports
